body.footerific {
  padding-bottom: 0;
}
#footer {
  background-color: #a2a5a4;
  min-height: 56px;
}

.footer_t_align_center {
  text-align: center;
}

#mobile-apps {
}
#mobile-apps img {
  margin: 14px 0px;
  width: 90px;
  height: 28px;
}

#apple,
#google {
  margin-right: 16px;
}
#footer-left,
#footer-left-below {
  margin: 16px 0 12px 0;
  font-family: "open-sans.regular";
  font-size: 12px;
  color: #fcfcfc /* #b6bab8 */;
}
#logo-footer {
  height: 28px;
  width: 28px;
}
#footer-right {
  float: right;
  margin: 11px 0px 11px 0px;
  font-family: "open-sans.regular";
  font-size: 16px;
  color: #fcfcfc /* #b6bab8 */;
}
#footer-right img {
  width: 34px;
  height: 34px;
}

#footer-left-below {
  display: none;
}

/********* FEEDBACK FORM STYLE *********/
input:focus,
textarea:focus {
  outline: none;
}

.feedback-form {
  background: url("../../img/common/feedback_pop_up.png");
  bottom: 40px;
  display: none;
  max-height: 600px;
  max-width: 398px;
  padding: 30px;
  position: absolute;
  right: 20px;
}

.email-us {
  cursor: default;
  height: 30px;
}

.feedback-title {
  font-family: "open-sans.regular";
  font-size: 22px;
  text-align: left;
}

.feedback-close {
  cursor: pointer;
  font-size: 18px;
  padding: 3px;
}

.email-form {
  height: 575px;
}

.feedback-form .input-account {
  border: #c4d8bf /* #C4D8bf */ solid 1px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  color: #edf2eb /* #edf2eb */;
  margin: 20px auto;
  width: 340px;
}

.icon {
  display: block;
  float: left;
  height: 15px;
  margin: 12px 3px 0 6px;
  width: 20px;
}

input.textfield-icon {
  background-color: #edf2eb /* #edf2eb */;
  border: none;
}

#feedback-username {
  background-image: url("../../img/setup-wizard/account/1_input_un.svg");
  background-repeat: no-repeat;
  background-position: 1.5%;
  background-size: 16px;
  padding-left: 28px;
}

#feedback-email {
  background-image: url("../../img/setup-wizard/account/2_mail_un.svg");
  background-repeat: no-repeat;
  background-position: 2%;
  background-size: 14px;
  padding-left: 28px;
}

#feedback-serial {
  background-image: url("../../img/setup-wizard/account/1_input_un.svg");
  background-repeat: no-repeat;
  background-position: 1.5%;
  background-size: 16px;
  padding-left: 28px;
}

#feedback-subject {
  background-image: url("../../img/setup-wizard/account/1_input_un.svg");
  background-repeat: no-repeat;
  background-position: 1.5%;
  background-size: 16px;
  padding-left: 28px;
}

#feedback-message {
  background-image: url("../../img/common/12_message_un.svg");
  background-repeat: no-repeat;
  background-position: 1.5% 8%;
  background-size: 16px;
  padding: 5px 0 0 28px;
  resize: none;
  width: 337px;
}

#textarea-field {
  height: 146px;
}

#feedback-btn {
  background-color: #009900 /* #009900 */;
  border: #46ad35 /* #46ad35 */ solid 2px;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  color: #ffffff /* #fff */;
  display: block;
  font-family: "open-sans.semibold";
  font-size: 16px;
  height: 40px;
  margin: 30px auto;
  width: 281px;
}

#feedback-btn:hover {
  background-color: #46ad35 /* #46ad35 */;
  text-decoration: none;
}
.help-image,
.help-text {
  cursor: pointer;
}

@media (max-width: 767px) {
  #footer-left {
    display: none;
  }
  #footer-left-below {
    display: block;
    margin: 5px 0 12px 0px;
  }
  #footer-right {
    margin: 10px 0px 11px 0px;
  }
}
#footer.container-fluid:not(.navbar-fixed-bottom) {
  bottom: 0;
  margin-bottom: 0;
  border-width: 1px 0 0;
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
}

#feedback-btn.disabled {
  opacity: 0.3 !important;
}
